Bug 22752 - xscreensaver module webcollage looks for dict/words in wrong dir
Summary: xscreensaver module webcollage looks for dict/words in wrong dir
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xscreensaver   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-22 20:28 UTC by Need Real Name
Modified: 2014-03-17 02:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-22 20:45:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
webcollage now also checks /usr/share/dict/words (366 bytes, patch)
2000-12-22 20:44 UTC, Need Real Name
no flags Details | Diff

Description Need Real Name 2000-12-22 20:28:10 UTC
webcollage (an xscreensaver module), looks for dict/words 
in /usr/share/lib/dict/words, which does not exist, and dies when run. It 
needs to be compiled to expect it in /usr/share/dict/words by default.

Comment 1 Need Real Name 2000-12-22 20:45:00 UTC
Created attachment 6679 [details]
webcollage now also checks /usr/share/dict/words

Comment 2 Bill Nottingham 2000-12-30 05:32:48 UTC
This is fixed in the xscreensaver-3.26 packages in rawhide.


Note You need to log in before you can comment on or make changes to this bug.